
import Layout from "@/components/layout/Layout"
import Link from "next/link"
export default function PageBlogDetails() {

	return (
		<>

			<Layout >

				<section>
					<img className="w-100" src="/assets/imgs/blog-details/img-1.png" alt="infinia" />
					<div className="container mt-10">
						<div className="row">
							<div className="col-md-8 mx-auto">
								<div className="d-flex gap-2">
									<Link href="#" className="bg-primary-soft rounded-pill px-3 fw-bold py-2 text-primary text-uppercase fs-7">Business</Link>
									<Link href="#" className="bg-primary-soft rounded-pill px-3 fw-bold py-2 text-primary text-uppercase fs-7">mARKETING</Link>
								</div>
								<h5 className="ds-5 mt-3 mb-4">Top Trends in Digital Marketing and How They Impact Your Business</h5>
								<p className="fs-5 text-900 mb-0">The digital marketing landscape is ever-evolving, driven by technological advancements, changes in consumer behavior, and the ongoing quest for businesses to stay ahead of the competition. Staying informed about the latest trends is crucial for any business looking to enhance its marketing strategies and achieve growth. Here, we explore some of the top trends in digital marketing and how they can impact your business.</p>
								<div className="d-flex align-items-center justify-content-between mt-7 py-3 border-top border-bottom">
									<div className="d-flex align-items-center position-relative z-1">
										<div className="icon-shape rounded-circle border border-2 border-white">
											<img className="rounded-circle" src="/assets/imgs/blog-4/avatar-1.png" alt="infinia" />
										</div>
										<div className="ms-3">
											<h6 className="fs-7 m-0">Evara Rose</h6>
											<p className="mb-0 fs-8">17 May 2024</p>
										</div>
										<Link href="#" className="position-absolute bottom-0 start-0 end-0 top-0 z-0" />
									</div>
									<div className="d-flex align-items-center">
										<svg xmlns="http://www.w3.org/2000/svg" width={24} height={24} viewBox="0 0 24 24" fill="none">
											<path d="M12 19.25C16.0041 19.25 19.25 16.0041 19.25 12C19.25 7.99594 16.0041 4.75 12 4.75C7.99594 4.75 4.75 7.99594 4.75 12C4.75 16.0041 7.99594 19.25 12 19.25Z" stroke="#111827" strokeWidth="1.5" />
											<path d="M12 8V12L14 14" stroke="#111827" strokeWidth="1.5" />
										</svg>
										<span className="ms-2 fs-7 text-900">15 mins to read</span>
									</div>
								</div>
							</div>
							<div className="col-md-10 mx-auto my-7">
								<img className="rounded-4" src="/assets/imgs/blog-details/img-2.png" alt="infinia" />
							</div>
							<div className="col-md-8 mx-auto">
								<h5 className="mb-3">Artificial Intelligence and Machine Learning</h5>
								<p className="fw-bold text-900">Impact: <span className="fw-medium text-600">AI and machine learning are revolutionizing digital marketing by providing deeper insights into consumer behavior, enabling personalized marketing strategies, and automating repetitive tasks. For businesses, this means more efficient targeting, improved customer experiences, and higher conversion rates.</span></p>
								<p className="fw-bold text-900">Implementation: <span className="fw-medium text-600">Integrate AI tools like chatbots for customer service, use machine learning algorithms to analyze customer data, and employ AI-driven content creation tools to generate personalized marketing content.</span></p>
								<h5 className="mt-5 mb-3">Voice Search Optimization</h5>
								<p>With the rise of smart speakers and voice assistants like Amazon's Alexa, Google Assistant, and Apple's Siri, optimizing for voice search is becoming essential. Voice searches tend to be more conversational and longer than text searches, requiring a different approach to SEO.</p>
								<p className="mb-0">Focus on natural language processing, use long-tail keywords, and ensure your website content answers common questions directly and concisely. Additionally, optimize your local SEO, as many voice searches are location-specific.</p>
							</div>
							<div className="col-md-10 mx-auto my-7">
								<div className="d-flex flex-lg-row flex-column gap-4 mb-4">
									<img className="rounded-4" src="/assets/imgs/blog-details/img-3.png" alt="infinia" />
									<img className="rounded-4" src="/assets/imgs/blog-details/img-4.png" alt="infinia" />
								</div>
								<div className="d-flex flex-lg-row flex-column gap-4">
									<img className="rounded-4" src="/assets/imgs/blog-details/img-5.png" alt="infinia" />
									<img className="rounded-4" src="/assets/imgs/blog-details/img-6.png" alt="infinia" />
								</div>
							</div>
							<div className="col-md-8 mx-auto">
								<h5 className="mb-3">Influencer Marketing</h5>
								<p>Impact: Influencer marketing leverages the reach and credibility of influencers to promote products and services. This trend is particularly effective for targeting niche markets and building trust with potential customers.</p>
								<p>Implementation: Identify influencers who align with your brand values and have a genuine connection with your target audience. Collaborate with them on content creation and campaigns that highlight your products authentically.</p>
								<h5 className="mt-5 mb-3">Personalization and Customer Experience</h5>
								<div className="d-flex flex-column flex-lg-row">
									<p className="pe-8 mb-0">Consumers increasingly expect personalized experiences when interacting with brands. Personalization can significantly enhance customer satisfaction and loyalty, leading to higher retention rates and increased sales. Use customer data to personalize email marketing, website content, and product recommendations. Implement customer relationship management (CRM) systems to manage and analyze customer interactions and data effectively.</p>
									<p className="pe-8 mb-0 mt-lg-0 mt-3">Consumers increasingly expect personalized experiences when interacting with brands. Personalization can significantly enhance customer satisfaction and loyalty, leading to higher retention rates and increased sales. Use customer data to personalize email marketing, website content, and product recommendations. Implement customer relationship management (CRM) systems to manage and analyze customer interactions and data effectively.</p>
								</div>
								<div className="bg-primary-light position-relative m-lg-7 rounded-4 text-center">
									<svg className="mt-7" xmlns="http://www.w3.org/2000/svg" width={52} height={52} viewBox="0 0 52 52" fill="none">
										<g clipPath="url(#clip0_617_33458)">
											<path d="M0 29.7142H11.1428L3.71422 44.5712H14.8571L22.2857 29.7142V7.42847H0V29.7142Z" fill="white" />
											<path d="M29.7109 7.42822V29.7139H40.8538L33.4252 44.571H44.568L51.9966 29.7139V7.42822H29.7109Z" fill="white" />
										</g>
										<defs>
											<clipPath>
												<rect width={52} height={52} fill="white" />
											</clipPath>
										</defs>
									</svg>
									<blockquote className="mt-6 px-lg-0 px-5">
										Marketing is about values. It’s a <br className="d-none d-lg-inline-block" />
										complicated and noisy world, and we’re <br className="d-none d-lg-inline-block" />
										not going to get a chance to get people to <br className="d-none d-lg-inline-block" />
										remember much about us. No company is. <br className="d-none d-lg-inline-block" />
										So we have to be really clear about what we <br className="d-none d-lg-inline-block" />
										want them to know about us.
									</blockquote>
									<div className="d-inline-flex align-items-center mt-5 mb-8">
										<img className="avatar-lg" src="/assets/imgs/testimonial-1/avatar-3.png" alt="infinia" />
										<div className="d-flex flex-column">
											<h6 className="ms-3 fs-6 mb-0 text-white">Sarah Thompson</h6>
											<div className="flag ms-3">
												<img src="/assets/imgs/testimonial-1/flag-3.png" alt="infinia" />
												<span className="fs-8 text-white">Marketing Director</span>
											</div>
										</div>
									</div>
									<img className="position-absolute top-0 end-0 z-0" src="/assets/imgs/blog-details/bg-line.png" alt="infinia" />
								</div>
								<h5 className="mt-7 mb-3">Conclusion</h5>
								<p>"Staying ahead of digital marketing trends is not just about keeping up with the latest technologies; it's about understanding your customers' evolving needs and finding innovative ways to meet them," says Jane Doe, Chief Marketing Officer at Infinia.</p>
								<p>Adapting to these top digital marketing trends can significantly impact your business by enhancing customer engagement, improving conversion rates, and driving growth. Staying ahead of the curve requires continuous learning, experimentation, and a willingness to embrace new technologies and strategies. By doing so, your business can thrive in the dynamic digital landscape and achieve long-term success.</p>
								<div className="d-flex align-items-center justify-content-between mt-5 py-3 border-top border-bottom">
									<div className="d-flex align-items-center position-relative z-1">
										<div className="icon-shape rounded-circle border border-2 border-white">
											<img className="rounded-circle" src="/assets/imgs/blog-4/avatar-1.png" alt="infinia" />
										</div>
										<div className="ms-3">
											<h6 className="fs-7 m-0">Evara Rose</h6>
											<p className="mb-0 fs-8">17 May 2024</p>
										</div>
										<Link href="#" className="position-absolute bottom-0 start-0 end-0 top-0 z-0" />
									</div>
									<div className="d-lg-flex align-items-center">
										<p className="fw-bold text-500 mb-0 me-2">Social network:</p>
										<div className="d-flex social-icons">
											<Link href="https://www.facebook.com/" className=" text-900 border border-end-0  border-opacity-10 icon-shape icon-md">
												<svg xmlns="http://www.w3.org/2000/svg" width={10} height={17} viewBox="0 0 10 17" fill="none">
													<path className="fill-dark" d="M8.84863 9.20312H6.5415V16.0938H3.46533V9.20312H0.942871V6.37305H3.46533V4.18896C3.46533 1.72803 4.94189 0.34375 7.1875 0.34375C8.26416 0.34375 9.40234 0.559082 9.40234 0.559082V2.98926H8.14111C6.91064 2.98926 6.5415 3.72754 6.5415 4.52734V6.37305H9.2793L8.84863 9.20312Z" fill="black" />
												</svg>
											</Link>
											<Link href="https://twitter.com/" className=" text-900 border border-end-0  border-opacity-10 icon-shape icon-md">
												<i className="bi bi-twitter-x" />
											</Link>
											<Link href="https://www.linkedin.com/" className=" text-900 border  border-opacity-10 icon-shape icon-md">
												<i className="bi bi-linkedin" />
											</Link>
											<Link href="https://www.behance.net/" className=" text-900 border border-start-0  border-opacity-10 icon-shape icon-md">
												<i className="bi bi-behance" />
											</Link>
										</div>
									</div>
								</div>
								<h3 className="mt-7 mb-4 pb-4 border-bottom">Leave a comment</h3>
								<div className="row mt-5 wow img-custom-anim-left">
									<div className="col-md-6 col-lg-4">
										<div className="input-group d-flex align-items-center">
											<div className="icon-input border border-end-0 rounded-2 rounded-end-0 ps-3">
												<svg xmlns="http://www.w3.org/2000/svg" width={24} height={24} viewBox="0 0 24 24" fill="none">
													<path className="stroke-dark" d="M12 11.25C13.7949 11.25 15.25 9.79493 15.25 8C15.25 6.20507 13.7949 4.75 12 4.75C10.2051 4.75 8.75 6.20507 8.75 8C8.75 9.79493 10.2051 11.25 12 11.25Z" stroke="black" strokeWidth="1.5" strokeLinecap="round" strokeLinejoin="round" />
													<path className="stroke-dark" d="M6.84723 19.25H17.1522C18.2941 19.25 19.1737 18.2681 18.6405 17.2584C17.856 15.7731 16.0677 14 11.9997 14C7.93174 14 6.1434 15.7731 5.35897 17.2584C4.8257 18.2681 5.70531 19.25 6.84723 19.25Z" stroke="black" strokeWidth="1.5" strokeLinecap="round" strokeLinejoin="round" />
												</svg>
											</div>
											<input type="text" className="form-control ms-0 border rounded-2 rounded-start-0 border-start-0" name="name" placeholder="Your name *" aria-label="username" />
										</div>
									</div>
									<div className="col-md-6 col-lg-4 mt-3 mt-md-0">
										<div className="input-group d-flex align-items-center mt-4 mt-md-0">
											<div className="icon-input border border-end-0 rounded-2 rounded-end-0 ps-3">
												<svg xmlns="http://www.w3.org/2000/svg" width={24} height={24} viewBox="0 0 24 24" fill="none">
													<path className="stroke-dark" d="M8.89286 4.75H6.06818C5.34017 4.75 4.75 5.34017 4.75 6.06818C4.75 13.3483 10.6517 19.25 17.9318 19.25C18.6598 19.25 19.25 18.6598 19.25 17.9318V15.1071L16.1429 13.0357L14.5317 14.6468C14.2519 14.9267 13.8337 15.0137 13.4821 14.8321C12.8858 14.524 11.9181 13.9452 10.9643 13.0357C9.98768 12.1045 9.41548 11.1011 9.12829 10.494C8.96734 10.1537 9.06052 9.76091 9.32669 9.49474L10.9643 7.85714L8.89286 4.75Z" stroke="black" strokeWidth="1.5" strokeLinecap="round" strokeLinejoin="round" />
												</svg>
											</div>
											<input type="text" className="form-control ms-0 border rounded-2 rounded-start-0 border-start-0" name="name" placeholder="info@" aria-label="email" />
										</div>
									</div>
									<div className="col-lg-4 mt-3 mt-lg-0">
										<div className="input-group d-flex align-items-center mt-4 mt-md-0">
											<div className="icon-input border border-end-0 rounded-2 rounded-end-0 ps-3">
												<svg xmlns="http://www.w3.org/2000/svg" width={24} height={24} viewBox="0 0 24 24" fill="none">
													<path className="stroke-dark" d="M6.75 19.25H17.25C18.3546 19.25 19.25 18.3546 19.25 17.25V9.75001L12 4.75L4.75 9.75001V17.25C4.75 18.3546 5.64544 19.25 6.75 19.25Z" stroke="#111827" strokeWidth="1.5" strokeLinecap="round" strokeLinejoin="round" />
													<path className="stroke-dark" d="M9.75 15.7495C9.75 14.6449 10.6455 13.7495 11.75 13.7495H12.25C13.3546 13.7495 14.25 14.6449 14.25 15.7495V19.2495H9.75V15.7495Z" stroke="#111827" strokeWidth="1.5" strokeLinecap="round" strokeLinejoin="round" />
												</svg>
											</div>
											<input type="text" className="form-control ms-0 border rounded-2 rounded-start-0 border-start-0" name="name" placeholder="Website" aria-label="website" />
										</div>
									</div>
									<div className="col-12">
										<div className="input-group d-flex mt-4">
											<div className="icon-input pt-2 ps-3 align-items-start border border-end-0 rounded-1 rounded-end-0">
												<svg xmlns="http://www.w3.org/2000/svg" width={18} height={18} viewBox="0 0 18 18" fill="none">
													<path className="stroke-dark" d="M5.5 2.14844H3C1.89543 2.14844 1 3.04387 1 4.14844V14.6484C1 15.753 1.89543 16.6484 3 16.6484H13.5C14.6046 16.6484 15.5 15.753 15.5 14.6484V12.1484" stroke="black" strokeWidth="1.5" strokeLinecap="round" strokeLinejoin="round" />
													<path className="fill-dark" d="M17.3285 1.20344L16.4448 0.319749C16.0185 -0.106583 15.3248 -0.106583 14.8984 0.319749L7.82915 7.38907C7.76373 7.45449 7.71914 7.53782 7.70096 7.62854L7.2591 9.83772C7.22839 9.99137 7.27647 10.1502 7.38729 10.261C7.47605 10.3498 7.59561 10.3983 7.71864 10.3983C7.74923 10.3983 7.77997 10.3953 7.81053 10.3892L10.0197 9.94732C10.1104 9.92917 10.1938 9.88455 10.2592 9.81913L17.3285 2.74984C17.3285 2.74984 17.3286 2.74984 17.3286 2.74981C17.7549 2.32351 17.7549 1.6298 17.3285 1.20344ZM9.69678 9.05607L8.31606 9.33225L8.59224 7.95153L14.3461 2.19754L15.4507 3.30214L9.69678 9.05607ZM16.6658 2.0871L16.1135 2.6394L15.0089 1.53479L15.5612 0.982524C15.6221 0.921601 15.7212 0.92157 15.7821 0.982493L16.6658 1.86618C16.7267 1.92707 16.7267 2.0262 16.6658 2.0871Z" fill="black" />
												</svg>
											</div>
											<textarea className="form-control border border-start-0 ms-0 rounded-start-0 rounded-1 pb-10" name="name" placeholder="Describe Your Project in Short" aria-label="With textarea" />
										</div>
									</div>
									<div className="col-12">
										<button type="submit" className="btn btn-primary mt-3">
											Send Message
											<svg className="ms-2" xmlns="http://www.w3.org/2000/svg" width={24} height={24} viewBox="0 0 24 24" fill="none">
												<path className="stroke-white" d="M21.1059 12.2562H0.5V11.7443H21.1059H22.313L21.4594 10.8907L17.0558 6.48705L17.4177 6.12508L23.2929 12.0002L17.4177 17.8754L17.0558 17.5134L21.4594 13.1098L22.313 12.2562H21.1059Z" stroke="white" />
											</svg>
										</button>
									</div>
								</div>
								<h3 className="mt-8 pb-4 wow img-custom-anim-left">Comments</h3>
								<div className="d-flex align-items-start border-top pt-6 wow img-custom-anim-top">
									<img className="rounded-4 me-4" src="/assets/imgs/blog-details/avatar-2.png" alt="infinia" />
									<div>
										<div className="d-flex align-items-center">
											<h6 className="mb-0 fs-6 text-900 fw-">Tromas H. Hendson</h6>
											<span className="mb-0 ms-2 fs-6 text-500">June 9, 2024</span>
										</div>
										<p className="py-3 tex-500">
											Variations in the floor plan, window location, and interstitial outdoor spaces enhance this material homogeneity. The goal was to produce a unified
											whole using a modern design language, where attention to materiality and detail is evident. All flats have two sides and are in close proximity to
											the outside world.
										</p>
										<Link href="#" className="d-flex align-items-center d-inline-flex mb-8">
											<span className="icon-shape icon-sm bg-white border rounded-3 me-2 p-3">
												<i className="bi bi-reply text-900" />
											</span>
											<span className="text-900 fw-medium fs-7"> Reply </span>
										</Link>
									</div>
								</div>
								<div className="d-flex align-items-start border-top pt-6 ms-10 wow img-custom-anim-top">
									<img className="rounded-4 me-4" src="/assets/imgs/blog-details/avatar-3.png" alt="infinia" />
									<div>
										<div className="d-flex align-items-center">
											<h6 className="mb-0 fs-6 text-900 fw-">Rosalina D.</h6>
											<span className="mb-0 ms-2 fs-6 text-500">June 10, 2024</span>
										</div>
										<p className="py-3 tex-500">
											Variations in the floor plan, window location, and interstitial outdoor spaces enhance this material homogeneity. The goal was to produce a unified
											whole using a modern design language, where attention to materiality and detail is evident. All flats have two sides and are in close proximity to
											the outside world.
										</p>
										<Link href="#" className="d-flex align-items-center d-inline-flex mb-8">
											<span className="icon-shape icon-sm bg-white border rounded-3 me-2 p-3">
												<i className="bi bi-reply text-900" />
											</span>
											<span className="text-900 fw-medium fs-7"> Reply </span>
										</Link>
									</div>
								</div>
								<div className="d-flex align-items-start border-top pt-6 wow img-custom-anim-top">
									<img className="rounded-4 me-4" src="/assets/imgs/blog-details/avatar-4.png" alt="infinia" />
									<div>
										<div className="d-flex align-items-center">
											<h6 className="mb-0 fs-6 text-900 fw-">Miranda H. Halim</h6>
											<span className="mb-0 ms-2 fs-6 text-500">June 9, 2024</span>
										</div>
										<p className="py-3 tex-500">
											Variations in the floor plan, window location, and interstitial outdoor spaces enhance this material homogeneity. The goal was to produce a unified
											whole using a modern design language, where attention to materiality and detail is evident. All flats have two sides and are in close proximity to
											the outside world.
										</p>
										<Link href="#" className="d-flex align-items-center d-inline-flex mb-8">
											<span className="icon-shape icon-sm bg-white border rounded-3 me-2 p-3">
												<i className="bi bi-reply text-900" />
											</span>
											<span className="text-900 fw-medium fs-7"> Reply </span>
										</Link>
									</div>
								</div>
							</div>
						</div>
					</div>
				</section>
				{/*Blog 8*/}
				<section className="section-blog-8 section-padding position-relative fix">
					<div className="container position-relative z-1">
						<div className="row text-center">
							<h5 className="ds-5">Related Posts</h5>
						</div>
						<div className="row">
							{/* prettier-ignore */}
							<div className="col-lg-4 text-start">
								<div className="card border-0 rounded-3 mt-8 position-relative d-inline-flex">
									<img className="rounded-top-3" src="/assets/imgs/blog-1/card-img-1.png" alt="infinia" />
									<div className="card-body bg-white p-0">
										<Link href="#" className="bg-primary-soft position-relative z-1 d-inline-flex rounded-pill px-3 py-2 mt-3">
											<span className="tag-spacing fs-7 fw-bold text-linear-2 text-uppercase">Business</span>
										</Link>
										<h6 className="my-3">The Future of SaaS: Emerging Trends to Watch</h6>
										<p>As the SaaS industry continues to evolve, new trends are shaping the future of software delivery and consumption...</p>
									</div>
									<Link href="#" className="position-absolute bottom-0 start-0 end-0 top-0 z-0" />
								</div>
							</div>
							<div className="col-lg-4 text-start">
								<div className="card border-0 rounded-3 mt-8 position-relative d-inline-flex">
									<img className="rounded-top-3" src="/assets/imgs/blog-1/card-img-2.png" alt="infinia" />
									<div className="card-body bg-white p-0">
										<Link href="#" className="bg-primary-soft position-relative z-1 d-inline-flex rounded-pill px-3 py-2 mt-3">
											<span className="tag-spacing fs-7 fw-bold text-linear-2 text-uppercase">Technology</span>
										</Link>
										<h6 className="my-3">Choosing the Right SaaS Solution for Your Business</h6>
										<p>Selecting the right SaaS solution can be a daunting task with so many options available. This guide breaks down the key...</p>
									</div>
									<Link href="#" className="position-absolute bottom-0 start-0 end-0 top-0 z-0" />
								</div>
							</div>
							<div className="col-lg-4 text-start">
								<div className="card border-0 rounded-3 mt-8 position-relative d-inline-flex">
									<img className="rounded-top-3" src="/assets/imgs/blog-1/card-img-3.png" alt="infinia" />
									<div className="card-body bg-white p-0">
										<Link href="#" className="bg-primary-soft position-relative z-1 d-inline-flex rounded-pill px-3 py-2 mt-3">
											<span className="tag-spacing fs-7 fw-bold text-linear-2 text-uppercase">security</span>
										</Link>
										<h6 className="my-3">The Importance of Data Security in Your SaaS Projects</h6>
										<p>Data security is a top priority for businesses adopting SaaS solutions. With increasing cyber threats, it's essential to understand...</p>
									</div>
									<Link href="#" className="position-absolute bottom-0 start-0 end-0 top-0 z-0" />
								</div>
							</div>
						</div>
					</div>
					<div className="position-absolute top-0 start-50 translate-middle-x z-0">
						<img src="/assets/imgs/team-1/bg-line.png" alt="infinia" />
					</div>
					<div className="rotate-center ellipse-rotate-success position-absolute z-0" />
					<div className="rotate-center-rev ellipse-rotate-primary position-absolute z-0" />
				</section>

			</Layout>
		</>
	)
}