
import Link from "next/link"

export default function Features5() {
	return (
		<>
			<section className="section-feature-5">
				<div className="container-fluid position-relative section-padding bg-1">
					<div className="container">
						<div className="row align-items-center">
							<div className="col-lg-5">
								<div className="photo-description position-relative  rounded-4">
									<img className="rounded-4 border border-2 border-white position-relative z-1" src="/assets/imgs/features-5/img-1.png" alt="infinia" />
									<div className="box-gradient-1 ms-lg-8 position-absolute bottom-0 start-0 bg-linear-1 rounded-4 z-0" />
								</div>
							</div>
							<div className="col-lg-6 offset-lg-1 mt-lg-0 mt-5">
								<h4 className="ds-4 fw-regular">All that's necessary <br /> for <span className="fw-bold" data-aos="fade-zoom-in" data-aos-delay={200}>effective team <br className="d-none d-lg-inline" /> effort.</span></h4>
								<p className="fs-5">Provide your team with top-tier group mentoring programs and exceptional professional benefits.</p>
								<Link href="#" className="btn btn-outline-secondary hover-up bg-transparent mt-5" data-aos="fade-zoom-in" data-aos-delay={200}>
									Explore Now
									<svg className="ms-2" xmlns="http://www.w3.org/2000/svg" width={24} height={24} viewBox="0 0 24 24" fill="none">
										<path className="stroke-dark" d="M17.25 15.25V6.75H8.75" stroke="#000" strokeWidth="1.5" strokeLinecap="round" strokeLinejoin="round" />
										<path className="stroke-dark" d="M17 7L6.75 17.25" stroke="#000" strokeWidth="1.5" strokeLinecap="round" strokeLinejoin="round" />
									</svg>
								</Link>
							</div>
						</div>
						<div className="row py-90">
							<div className="col-lg-10 px-lg-0 mx-lg-auto d-lg-flex justify-content-lg-between">
								<Link href="#" className="px-4 py-3 bg-white hover-up rounded-pill text-500 fs-5 text-nowrap d-inline-block mb-lg-0 mb-3" data-aos="fade-zoom-in" data-aos-delay={0}>Team Messaging</Link>
								<Link href="#" className="px-4 py-3 bg-white hover-up rounded-pill text-500 fs-5 text-nowrap d-inline-block mb-lg-0 mb-3" data-aos="fade-zoom-in" data-aos-delay={100}>4K Video</Link>
								<Link href="#" className="px-4 py-3 bg-white hover-up rounded-pill text-500 fs-5 text-nowrap d-inline-block mb-lg-0 mb-3" data-aos="fade-zoom-in" data-aos-delay={200}>Ultimate Collaboration</Link>
								<Link href="#" className="px-4 py-3 bg-white hover-up rounded-pill text-500 fs-5 text-nowrap d-inline-block mb-lg-0 mb-3" data-aos="fade-zoom-in" data-aos-delay={300}>Unified Communications</Link>
								<Link href="#" className="px-4 py-3 bg-white hover-up rounded-pill text-500 fs-5 text-nowrap d-inline-block mb-lg-0 mb-3" data-aos="fade-zoom-in" data-aos-delay={400}>Advanced Meeting</Link>
							</div>
						</div>
						<div className="row align-items-start pb-5 pt-lg-5 pt-0">
							<div className="col-lg-5 order-2 order-lg-1 mt-lg-0 mt-10 pt-lg-0 pt-5">
								<h4 className="ds-4 fw-regular">Experience the <br /> <span className="fw-bold" data-aos="fade-zoom-in" data-aos-delay={200}>cutting-edge <br /></span>capabilities</h4>
								<p className="fs-5">Provide your team with top-tier group mentoring programs and exceptional professional benefits.</p>
								<Link href="#" className="btn btn-outline-secondary hover-up bg-transparent mt-5" data-aos="fade-zoom-in" data-aos-delay={300}>
									Explore Now
									<svg className="ms-2" xmlns="http://www.w3.org/2000/svg" width={24} height={24} viewBox="0 0 24 24" fill="none">
										<path className="stroke-dark" d="M17.25 15.25V6.75H8.75" stroke="#000" strokeWidth="1.5" strokeLinecap="round" strokeLinejoin="round" />
										<path className="stroke-dark" d="M17 7L6.75 17.25" stroke="#000" strokeWidth="1.5" strokeLinecap="round" strokeLinejoin="round" />
									</svg>
								</Link>
							</div>
							<div className="col-lg-6 offset-lg-1 order-1 order-lg-2 mt-5 text-lg-end text-center">
								<div className="photo-description position-relative rounded-4 d-inline-block">
									<img className="rounded-4 border border-2 border-white position-relative z-1" src="/assets/imgs/features-5/img-2.png" alt="infinia" />
									<div className="position-absolute top-50 start-50 translate-middle z-0">
										<div className="box-gradient-2 position-relative bg-linear-1 rounded-4 z-0">
										</div>
									</div>
									<img className="position-absolute top-100 start-0 d-none d-md-block translate-middle rounded-4 border border-2 border-white position-relative z-1" src="/assets/imgs/features-5/img-3.png" alt="infinia" data-aos="zoom-in" data-aos-delay={100} />
								</div>
							</div>
						</div>
						<div className="row pt-lg-150 pt-8 text-center d-none d-md-block">
							<div className="col-lg-10 col mx-lg-auto">
								<p className="text-500">Compatible with all operating systems and browsers in the world</p>
								<div className="compatible-group bg-white p-5 mt-5 rounded-4 d-md-flex justify-content-between">
									<div className="compatible hover-up">
										<img src="/assets/imgs/features-5/icon-1.png" alt="infinia" />
										<p className="text-900 mt-3 mb-0">MacOs</p>
									</div>
									<div className="compatible hover-up">
										<img src="/assets/imgs/features-5/icon-2.png" alt="infinia" />
										<p className="text-900 mt-3 mb-0">Windows</p>
									</div>
									<div className="compatible hover-up">
										<img src="/assets/imgs/features-5/icon-3.png" alt="infinia" />
										<p className="text-900 mt-3 mb-0">Linux</p>
									</div>
									<div className="compatible hover-up">
										<img src="/assets/imgs/features-5/icon-4.png" alt="infinia" />
										<p className="text-900 mt-3 mb-0">Android</p>
									</div>
									<div className="compatible hover-up">
										<img src="/assets/imgs/features-5/icon-5.png" alt="infinia" />
										<p className="text-900 mt-3 mb-0">iOS</p>
									</div>
									<div className="compatible hover-up">
										<img src="/assets/imgs/features-5/icon-6.png" alt="infinia" />
										<p className="text-900 mt-3 mb-0">Firefox</p>
									</div>
									<div className="compatible hover-up">
										<img src="/assets/imgs/features-5/icon-7.png" alt="infinia" />
										<p className="text-900 mt-3 mb-0">Chrome</p>
									</div>
									<div className="compatible hover-up">
										<img src="/assets/imgs/features-5/icon-8.png" alt="infinia" />
										<p className="text-900 mt-3 mb-0">Safari</p>
									</div>
									<div className="compatible hover-up">
										<img src="/assets/imgs/features-5/icon-9.png" alt="infinia" />
										<p className="text-900 mt-3 mb-0">Opera</p>
									</div>
									<div className="compatible hover-up">
										<img src="/assets/imgs/features-5/icon-10.png" alt="infinia" />
										<p className="text-900 mt-3 mb-0">Opera</p>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
		</>
	)
}
